Frost edit · Free shipping over $70 · Cool essentials

TP-LINK Omada TL-SG2210MP JetStream Switch Kameras 4 Anzahl HDMI-Eingangsschnittstellen 3 DVI

SKU: 64002884674
4.1
USD161.19 USD181.19

Pay in 4 interest-free payments of $40.30 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 30 - Nov 4

Description

4 Anzahl HDMI-Eingangsschnittstellen 3 DVI Anschluss Nein USB Anschluss Ja Anzahl der USB-Anschlüsse 2 Anzahl Ethernet-LAN-Anschlüsse (RJ-45) 1 RS232 Ja Infrarotport Ja Fernbedienung (IR) input 1 Design Produktdesign Digital Signage Flachbildschirm Unterstützte Positionierung Drinnen Produktfarbe Schwarz Bildschirmform Flach VESA-Halterung Ja Panel-Montage-Schnittstelle 100 x 100 mm Rahmenbreite (unten) 1

5 m Ursprungsland Mexiko Anschlüsse und Schnittstellen Übertragungstechnik Kabellos USB Anschluss Ja Bluetooth Ja Bluetooth-Profile A2DP

Artikelnummer RS19-6822 EAN 4260714310420 Format 19 Zoll Typ Standschrank Maximale Einbautiefe 630mm Integrierte Kabelführung Nein Bodenbleche zur Kabeleinführung Ja

Tablets und Computer übertragen

Epson Email Print

TP-LINK Omada TL-SG2210MP JetStream Switch Kameras 4 Anzahl HDMI-Eingangsschnittstellen 3 DVISpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 8 Basic Switching

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products